.breadcrmb-title{
  font-size: 16px;
  display: inline;
}
.h1-title{
  font-size: 27px;
  font-weight: bold;
  font-family: 'TajawalMedium';
  color: var(--blue);
}
.single-book .main-contenet .text .b-det > div span, .single-book .main-contenet .text .b-det > div h6{
    font-weight: bold;
}
.footer-pages ul{
    text-align: center;
    padding: 0;
    margin: 0;
    display: flex;
    list-style: none;
    justify-content: center;
}
.footer-pages ul li{
    padding: 0 20px;
}
.footer-pages ul{
    padding: 10px 0 5px 0;
}
.footer-pages{
    background: #dfdfdf;
}
.footer-pages ul li a p{
    color: #000;
}
.register-publisher-form h4{
    font-weight: bold;
    margin-top: 10px;
}
.register-publisher-form label{
    margin-bottom: 5px;
}
.lang-btn svg{
    margin: 0 5px;
}
.nav-link.dropdown-toggle.departments{
    width: 100%;
}
.main-tit{
    text-align: center;
    font-weight: bold;
}
.weekoffer h2, .weekoffer p, .book-types .title h2, .book-types .title p{
    text-align: center;
}
.comments form a{
    background-color: var(--blue);
    width: 140px;
    border-radius: 9px;
    height: 42px;
    border: 1px solid #FFF;
    color: #fff;
    text-align: center;
    font-size: 13px;
    transition: all 0.3s ease-in-out;
    margin-block: 20px;
    display: block;
    padding: 10px;
}
.navbar .offcanvas-body ul li .dropdown-item{
    padding: 0;
}
.navbar .offcanvas-body .navbar-nav .nav-item:first-child{
    margin-right: 0 !important;
    margin-left: 0 !important;
    padding: 4px 2px;
}
.navbar .offcanvas-body ul li .dropdown-item{
    padding: 2px 10px;
}
.latest-ver{
    width: 350px;
}
.publishing-comm .pub-sec .publish-items .owl-theme .owl-nav{
    margin: -25px;
}
.book-types .book-item{
    max-width: 240.5px;
}
.allcategory .allcategory-items a {
    margin: 11px 4.7px 11px 7px;
    width: 199.2px;
}
.dropdown-menu{
    border: unset !important;
    box-shadow: 2px 2px 8px #e1e1e1;
}
.register-publisher-sidbar{
    padding: 50px;
}
.register-publisher-sidbar li{
    margin: 20px;
}
.register-publisher-sidbar li a{
    color: #fff;
    font-size: 21px;
}
.register-publisher-sidbar .nav{
    display: block;
}
.register-publisher-sidbar li a.active{
    font-weight: bold;
    background: #0e0e0e61;
    padding: 5px 15px;
    border-radius: 5px;
}
.payment-save{
    background-color: var(--blue);
    width: 140px;
    border-radius: 9px;
    height: 42px;
    border: 1px solid #FFF;
    color: #fff;
    text-align: center;
    font-size: 13px;
    transition: all 0.3s ease-in-out;
    margin-block: 20px;
    margin: 30px;
}
.stripe-form{
    margin: 0 30px;
}
.stripe-form .card-element-title{
    margin-bottom: 30px;
    font-weight: bold;
    font-size: 20px;
}
.publishing-header .fix-img img {
    width: 150px;
    height: auto;
    border-radius: 100px;
}
.pub-tabs-sec{
    z-index: 99;
}
.nav-container .navbar .login-links .btn-nav:hover
{
    border: 1px solid #1f4490 !important;
}
@media screen and (max-width: 1199px)
{
    .nav-container .navbar .login-links .mobile-hidden {
        display: unset;
    }
}

/* REGISTER */

.gradient-bg {
    background: #F6F6F6;
    min-height: 100vh;
    width: 50%;
    overflow-y: auto;
    max-height: 100vh;
  }
  .register-publisher-page .gradient-bg{
    width: 80%;
  }
  .gradient-bg .formpart {
    display: flex;
    justify-content: center;
  }
  
  .gradient-bg .logoimg img {
    width: 70px;
    height: 56px;
  }
  
  .gradient-bg h3 {
    font-family: 'Tajawalbold';
    color: #000000;
  }
  
  .gradient-bg .tags {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: row;
  }
  
  .gradient-bg .header {
    padding: 10px;
  }
  
  .gradient-bg .tags a:hover {
    box-shadow: 0 1px 8px #eeeeee;
    transform: scale(1.05);
  
  }
  
  .gradient-bg .tags a>div {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    flex-direction: row;
    background: #fff;
    border: 1px solid #ddd;
    font-size: 12px;
    padding: 6px;
    border-radius: 20px;
    width: 179px;
    margin-inline: 6px;
    color: #000;
  }
  
  .gradient-bg .tags a>div i {
    margin-inline: 8px;
  }
  
  .gradient-bg .tags a .active {
    background-color: #018FFF;
    color: #fff;
  }
  
  
  .gradient-bg .registerpart h4 {
    width: 100%;
    text-align: center;
    border-bottom: 2px solid #dbdbdbab;
    line-height: 0.1em;
    margin: 10px 0 20px;
    font-size: 17px;
  }
  
  .gradient-bg .registerpart h4 span {
    background: #F6F6F6;
    padding: 0 10px;
  }
  
  .gradient-bg .registerpart .tabs {
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
    flex-direction: row;
  }
  
  
  .gradient-bg .registerpart .tabs a:hover {
    box-shadow: 0 1px 8px #eeeeee;
    transform: scale(1.05);
  }
  
  .gradient-bg .registerpart .tabs a>div {
    display: flex;
    justify-content: center;
    align-items: center;
    color: #000;
    font-size: 17px;
    border: 1px solid #ddd;
    width: 130px;
    margin: 4px;
    border-radius: 40px;
    padding: 15px 5px;
  }
  
  .gradient-bg .registerpart .tabs a>div svg {
    margin-inline: 10px;
    width: 16px;
  }
  
  .reg-by-mail .header h3 {
    margin-block: 50px;
  }
  
  
  .gradient-bg .sign {
    font-size: 15px;
    margin-block-start: 20px;
  
  }
  .gradient-bg .sign a:hover{
    color: #0052b0;
  }
  .logo-sec {
    width: 100%;
    background-image: url('../../img/Background.png');
    max-width: 50%;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: top;
    margin-left: auto;
    margin-right: auto;
    position: relative;
    background-position-y: -100px;
  }
  .register-publisher-page .logo-sec{
    width: 20%;
  }
  .img-logo {
    position: absolute;
    display: flex;
    width: 100%;
    align-items: center;
    justify-content: center;
    top: 60px;
  
  }
  
  .logo-sec .img-login {
    display: flex;
    align-items: center;
    justify-content: center;
    bottom: 35%;
    position: absolute;
    width: 100%;
  }
  
  .img-login img {
    width: 50%;
  }
  
  .col_w {
    color: #fff;
  }
  
  .col_Y {
    color: #FFD629;
  }
  
  .h_p p {
    color: #fff;
  }
  
  .h_p_b h4 {
    color: rgb(190, 187, 187);
  }
  
  
  .t-center {
    text-align: center;
  }
  
  .t-right {
    text-align: right;
  }
  
  .t-left {
    text-align: left;
  }
  
  .input-s {
    border-radius: 10px;
    border: none;
    padding: 10px;
    /* border: 1px solid #ddd; */
  }
  
  .btn-s {
    background-color: #018FFF;
    color: #fff;
    width: 100%;
    padding: 19px;
    border-radius: 50px !important;
  }
  
  .gradient-bg .iti {
    width: 100%;
  }
  
  .gradient-bg .iti--separate-dial-code .iti__selected-flag {
    background-color: rgba(0, 0, 0, 0.05);
    color: #000;
    padding-inline: 15px;
    /* border-top-left-radius: 25px;
    border-bottom-left-radius: 25px; */
    height: 41px;
    border-radius: 10px;
    margin-inline-start: 11px;
  }
  
  
  .iti__country-list {
    right: 0;
  
  }
  
  .iti-mobile .iti__country-list {
    width: 400px !important;
  }
  
  
  .iti__country-list {
    position: absolute;
    z-index: 1000;
    list-style: none;
    text-align: left;
    padding: 0;
    margin: 0 0 0 -1px;
    box-shadow: 1px 1px 4px rgb(0 0 0 / 20%);
    background-color: white;
    border: 1px solid #CCC;
    white-space: nowrap;
    max-height: 200px;
    overflow-y: scroll;
    -webkit-overflow-scrolling: touch;
    left: 0;
    width: 400px;
    color: #000;
  }
  
  .iti--allow-dropdown input,
  .iti--allow-dropdown input[type=text],
  .iti--allow-dropdown input[type=tel],
  .iti--separate-dial-code input,
  .iti--separate-dial-code input[type=text],
  .iti--separate-dial-code input[type=tel] {
      padding: 10px !important;
  }
  
  @media screen and (max-width: 980px) {
      .logo-sec .img-login {
          display: flex;
          align-items: center;
          justify-content: center;
          bottom: 35px;
          position: absolute;
          width: 100%;
      }
      .img-login img {
          width: 70%;
      }
      .reg-by-mail .header h3 {
          margin-block: 20px;
      }
  }
  
  @media screen and (max-width: 768px) {
      .single-book-det .main-contenet .tab-content .tab-pane .download-part{
        position: fixed;
        bottom: 0;
        width: 100%;
        z-index: 9;
        background: #d1d1d1;
        border-radius: 5px;
      }
      .last-offers{
        margin: 0 !important
      }
      .product-slider-preview{
        text-align: center;
      }
      .row.book-items{
        margin-right: 15px;
        margin-left: 15px;
      }
      .all-kinds .book-item{
        width: 100%;
      }
      .footer-pages ul li{
        width: 97%;
      }
      .footer-pages ul{
        display: block;
      }
      .Sign-input {
          height: 45px;
          padding-right: 58px;
          font-size: 12px;
      }
      .social-login a {
          text-decoration: none;
          position: relative;
          text-align: center;
          color: rgb(161, 161, 161);
          margin-bottom: 10px;
          width: 30px;
          height: 30px;
          border-radius: 50%;
          display: inline-block;
          background-color: #fff;
          margin-right: 17px;
      }
      .social-login a span {
          position: absolute;
          top: 50%;
          left: 50%;
          font-size: 15px;
          -webkit-transform: translate(-50%, -50%);
          -ms-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
      }
      .reg-by-mail .header h3 {
          margin-block: 30px;
      }
  }
  
  @media screen and (max-width: 768px) {
      .gradient-bg {
          width: 100%;
      }
      .logo-sec {
          display: none;
      }
  }
  
  body.ar .formpart .header input {
      direction: rtl;
  }
  
  .formpart .header .verify {
      border-radius: 50%;
      width: 60px;
      height: 60px;
      text-align: center;
  }
  
  .formpart .header .verify:focus {
      box-shadow: none !important;
  }
  
  .formpart .header .return-send {
      display: block;
      text-align: end;
      margin-block: 10px;
  }
  
  .gradient-bg .formpart .input-password {
      position: relative;
  }
  
  .gradient-bg .formpart .show-password {
      position: absolute;
      border: 0;
      background-color: transparent;
      left: 10px;
      top: 10px;
  }
  
  .gradient-bg .formpart .show-password::before {
      content: '';
      position: absolute;
      width: 60%;
      height: 2px;
      background-color: #000;
      top: 12px;
      left: 8px;
      transform: rotate(45deg);
      opacity: 0;
      transition: opacity .5s;
  }
  
  .gradient-bg .formpart .show-password.close::before {
      opacity: 1;
  }
  
  
  .register-active-email{
      background-color: #EE3364 !important;
      color: #fff !important;
  }
  .register-active-phone{
      background-color: #018FFF !important;
      color: #fff !important;
  }
  
  .error{
      color: #fb3333;
      display: block;
      text-align: center;
  }
  .whatsapp-call{
    width: 60px;
    height: 60px;
    position: fixed;
    bottom: 40px;
    background: #4fce5d;
    border-radius: 50%;
    font-size: 80%;
    display: flex;
    align-items: center;
    justify-content: center;
    box-shadow: 0 0 50px 0 rgba(0, 0, 0, .15);
    cursor: pointer;
    z-index: 99;
  }
  
  @media (max-width: 578px) {
      .gradient-bg .formpart{
          display: block;
          width: 95%;
          margin-inline: auto;
          justify-content: unset;
      }
      .gradient-bg .registerpart .tabs {
          flex-direction: column;
          align-items: center;
      }
      .gradient-bg .tags{
          flex-direction: column;
      }
      .gradient-bg .tags a>div{
          margin-bottom: 15px;
      }
  }
  
  
  #CITY + .select2-container,
  #COUNTRY_CATEGORY + .select2-container{
      width: 100% !important;
  }
  
  .form-check {
      color: #000;
      padding: 12px 0 0 1.5em;
  }
  
  .phone-input-wrap .select2.select2-container {
      visibility: hidden;
      height: 1px !important;
  }
  
  .form-check .form-check-input {
      float: right;
      margin-left: 0;
      margin-right: -1.5em;
  }
  
  .form-check {
      padding: 12px 1.5em 0 0;
  }
  .register-publisher-form .select2-selection--single span{
    margin-top: 5px !important;
  }
  .register-publisher-form .select2-selection--single{
    height: 45px !important;
    border-radius: 10px !important;
  }

  .step-a:hover, .step-a:active, .step-a{
    color: #fff !important;
  }